﻿/* Magnific Popup CSS */
/* line 78, c:/xampp/htdocs/NIS/sass/magnific-popup.scss */
.mfp-bg {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1042;
  overflow: hidden;
  position: fixed;
  background: #0b0b0b;
  opacity: 0.8;
  filter: alpha(opacity=80);
}

/* line 95, c:/xampp/htdocs/NIS/sass/magnific-popup.scss */
.mfp-wrap {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1043;
  position: fixed;
  outline: none !important;
  -webkit-backface-visibility: hidden;
}

/* line 107, c:/xampp/htdocs/NIS/sass/magnific-popup.scss */
.mfp-container {
  text-align: center;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  padding: 0 8px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

/* line 122, c:/xampp/htdocs/NIS/sass/magnific-popup.scss */
.mfp-container:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
}

/* line 133, c:/xampp/htdocs/NIS/sass/magnific-popup.scss */
.mfp-align-top .mfp-container:before {
  display: none;
}

/* line 140, c:/xampp/htdocs/NIS/sass/magnific-popup.scss */
.mfp-content {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  margin: 0 auto;
  text-align: left;
  z-index: 1045;
}

/* line 150, c:/xampp/htdocs/NIS/sass/magnific-popup.scss */
.mfp-inline-holder .mfp-content,
.mfp-ajax-holder .mfp-content {
  cursor: auto;
}

/* line 159, c:/xampp/htdocs/NIS/sass/magnific-popup.scss */
.mfp-ajax-cur {
  cursor: progress;
}

/* line 170, c:/xampp/htdocs/NIS/sass/magnific-popup.scss */
.mfp-zoom {
  cursor: pointer;
  cursor: -webkit-zoom-in;
  cursor: -moz-zoom-in;
  cursor: zoom-in;
}

/* line 177, c:/xampp/htdocs/NIS/sass/magnific-popup.scss */
.mfp-auto-cursor .mfp-content {
  cursor: auto;
}

/* line 185, c:/xampp/htdocs/NIS/sass/magnific-popup.scss */
.mfp-close,
.mfp-arrow,
.mfp-preloader,
.mfp-counter {
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

/* line 193, c:/xampp/htdocs/NIS/sass/magnific-popup.scss */
.mfp-loading.mfp-figure {
  display: none;
}

/* line 212, c:/xampp/htdocs/NIS/sass/magnific-popup.scss */
.mfp-hide {
  display: none !important;
}

/* line 223, c:/xampp/htdocs/NIS/sass/magnific-popup.scss */
.mfp-preloader {
  color: #cccccc;
  position: absolute;
  top: 50%;
  width: auto;
  text-align: center;
  margin-top: -0.8em;
  left: 8px;
  right: 8px;
  z-index: 1044;
}
/* line 233, c:/xampp/htdocs/NIS/sass/magnific-popup.scss */
.mfp-preloader a {
  color: #cccccc;
}
/* line 235, c:/xampp/htdocs/NIS/sass/magnific-popup.scss */
.mfp-preloader a:hover {
  color: white;
}

/* line 243, c:/xampp/htdocs/NIS/sass/magnific-popup.scss */
.mfp-s-ready .mfp-preloader {
  display: none;
}

/* line 250, c:/xampp/htdocs/NIS/sass/magnific-popup.scss */
.mfp-s-error .mfp-content {
  display: none;
}

/* line 258, c:/xampp/htdocs/NIS/sass/magnific-popup.scss */
button.mfp-close, button.mfp-arrow {
  overflow: visible;
  cursor: pointer;
  background-color: transparent;
  border: 0;
  -webkit-appearance: none;
  display: block;
  outline: none;
  padding: 0;
  z-index: 1046;
  -webkit-box-shadow: none;
  box-shadow: none;
}
/* line 272, c:/xampp/htdocs/NIS/sass/magnific-popup.scss */
button::-moz-focus-inner {
  padding: 0;
  border: 0;
}

/* line 280, c:/xampp/htdocs/NIS/sass/magnific-popup.scss */
.mfp-close {
  width: 30px;
  height: 30px;
  line-height: 44px;
  position: absolute;
  right: 0;
  top: 0;
  text-decoration: none;
  text-align: center;
  padding: 0 0 18px 10px;
  color: white;
  font-style: normal;
  font-size: 40px;
}
/* line 302, c:/xampp/htdocs/NIS/sass/magnific-popup.scss */
.mfp-close:hover, .mfp-close:focus {
  opacity: 1;
  filter: alpha(opacity=100);
}
/* line 309, c:/xampp/htdocs/NIS/sass/magnific-popup.scss */
.mfp-close:active {
  top: 1px;
}

/* line 314, c:/xampp/htdocs/NIS/sass/magnific-popup.scss */
.mfp-close-btn-in .mfp-close {
  color: white;
}

/* line 320, c:/xampp/htdocs/NIS/sass/magnific-popup.scss */
.mfp-image-holder .mfp-close,
.mfp-iframe-holder .mfp-close {
  color: white;
  right: -6px;
  text-align: right;
  padding-right: 6px;
  width: 100%;
}

/* line 330, c:/xampp/htdocs/NIS/sass/magnific-popup.scss */
.mfp-counter {
  position: absolute;
  top: 0;
  right: 0;
  color: #cccccc;
  font-size: 12px;
  line-height: 18px;
}

/* line 341, c:/xampp/htdocs/NIS/sass/magnific-popup.scss */
.mfp-arrow {
  position: absolute;
  margin: 0;
  top: 50%;
  margin-top: -55px;
  padding: 0;
  width: 20px;
  height: 110px;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
/* line 355, c:/xampp/htdocs/NIS/sass/magnific-popup.scss */
.mfp-arrow:active {
  margin-top: -54px;
}
/* line 359, c:/xampp/htdocs/NIS/sass/magnific-popup.scss */
.mfp-arrow:hover, .mfp-arrow:focus {
  opacity: 1;
  filter: alpha(opacity=100);
}
/* line 368, c:/xampp/htdocs/NIS/sass/magnific-popup.scss */
.mfp-arrow:before, .mfp-arrow:after,
.mfp-arrow .mfp-b,
.mfp-arrow .mfp-a {
  content: '';
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  left: 0;
  top: 0;
  margin-top: 35px;
  margin-left: 35px;
}
/* line 382, c:/xampp/htdocs/NIS/sass/magnific-popup.scss */
.mfp-arrow:after,
.mfp-arrow .mfp-a {
  border-top-width: 13px;
  border-bottom-width: 13px;
  top: 8px;
}
/* line 390, c:/xampp/htdocs/NIS/sass/magnific-popup.scss */
.mfp-arrow:before,
.mfp-arrow .mfp-b {
  opacity: 0.7;
}

/* line 398, c:/xampp/htdocs/NIS/sass/magnific-popup.scss */
.mfp-arrow-left {
  left: 0;
}
/* line 403, c:/xampp/htdocs/NIS/sass/magnific-popup.scss */
.mfp-arrow-left:after,
.mfp-arrow-left .mfp-a {
  border-right: 17px solid white;
  margin-left: 31px;
}
/* line 408, c:/xampp/htdocs/NIS/sass/magnific-popup.scss */
.mfp-arrow-left:before,
.mfp-arrow-left .mfp-b {
  margin-left: 25px;
  border-right: 27px solid #3f3f3f;
}

/* line 414, c:/xampp/htdocs/NIS/sass/magnific-popup.scss */
.mfp-arrow-right {
  right: 0;
}
/* line 418, c:/xampp/htdocs/NIS/sass/magnific-popup.scss */
.mfp-arrow-right:after,
.mfp-arrow-right .mfp-a {
  border-left: 17px solid white;
  margin-left: 39px;
}
/* line 423, c:/xampp/htdocs/NIS/sass/magnific-popup.scss */
.mfp-arrow-right:before,
.mfp-arrow-right .mfp-b {
  border-left: 27px solid #3f3f3f;
}

/* line 433, c:/xampp/htdocs/NIS/sass/magnific-popup.scss */
.mfp-iframe-holder {
  padding-top: 40px;
  padding-bottom: 40px;
}
/* line 436, c:/xampp/htdocs/NIS/sass/magnific-popup.scss */
.mfp-iframe-holder .mfp-content {
  line-height: 0;
  width: 600px;
  max-width: 600px;
  height: 500px;
}
/* line 442, c:/xampp/htdocs/NIS/sass/magnific-popup.scss */
.mfp-iframe-holder .mfp-close {
  top: -40px;
}

/* line 446, c:/xampp/htdocs/NIS/sass/magnific-popup.scss */
.mfp-iframe-scaler {
  width: 100%;
  height: 0;
  overflow: hidden;
  padding-top: 56.25%;
}
/* line 451, c:/xampp/htdocs/NIS/sass/magnific-popup.scss */
.mfp-iframe-scaler iframe {
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
  background: black;
}

/* Main image in popup */
/* line 471, c:/xampp/htdocs/NIS/sass/magnific-popup.scss */
img.mfp-img {
  width: auto;
  max-width: 100%;
  height: auto;
  display: block;
  line-height: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 40px 0 40px;
  margin: 0 auto;
}

/* The shadow behind the image */
/* line 486, c:/xampp/htdocs/NIS/sass/magnific-popup.scss */
.mfp-figure {
  line-height: 0;
}
/* line 488, c:/xampp/htdocs/NIS/sass/magnific-popup.scss */
.mfp-figure:after {
  content: '';
  position: absolute;
  left: 0;
  top: 40px;
  bottom: 40px;
  display: block;
  right: 0;
  width: auto;
  height: auto;
  z-index: -1;
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
  background: #444444;
}
/* line 502, c:/xampp/htdocs/NIS/sass/magnific-popup.scss */
.mfp-figure small {
  color: #bdbdbd;
  display: block;
  font-size: 12px;
  line-height: 14px;
}
/* line 508, c:/xampp/htdocs/NIS/sass/magnific-popup.scss */
.mfp-figure figure {
  margin: 0;
}

/* line 512, c:/xampp/htdocs/NIS/sass/magnific-popup.scss */
.mfp-bottom-bar {
  margin-top: -36px;
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  cursor: auto;
}

/* line 520, c:/xampp/htdocs/NIS/sass/magnific-popup.scss */
.mfp-title {
  text-align: left;
  line-height: 18px;
  color: #f3f3f3;
  word-wrap: break-word;
  padding-right: 36px;
}

/* line 529, c:/xampp/htdocs/NIS/sass/magnific-popup.scss */
.mfp-image-holder .mfp-content {
  max-width: 100%;
}

/* line 536, c:/xampp/htdocs/NIS/sass/magnific-popup.scss */
.mfp-gallery .mfp-image-holder .mfp-figure {
  cursor: pointer;
}

@media screen and (max-width: 800px) and (orientation: landscape), screen and (max-height: 300px) {
  /**
   * Remove all paddings around the image on small screen
   */
  /* line 549, c:/xampp/htdocs/NIS/sass/magnific-popup.scss */
  .mfp-img-mobile .mfp-image-holder {
    padding-left: 0;
    padding-right: 0;
  }
  /* line 554, c:/xampp/htdocs/NIS/sass/magnific-popup.scss */
  .mfp-img-mobile img.mfp-img {
    padding: 0;
  }
  /* line 560, c:/xampp/htdocs/NIS/sass/magnific-popup.scss */
  .mfp-img-mobile .mfp-figure:after {
    top: 0;
    bottom: 0;
  }
  /* line 564, c:/xampp/htdocs/NIS/sass/magnific-popup.scss */
  .mfp-img-mobile .mfp-figure small {
    display: inline;
    margin-left: 5px;
  }
  /* line 569, c:/xampp/htdocs/NIS/sass/magnific-popup.scss */
  .mfp-img-mobile .mfp-bottom-bar {
    background: rgba(0, 0, 0, 0.6);
    bottom: 0;
    margin: 0;
    top: auto;
    padding: 3px 5px;
    position: fixed;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  /* line 579, c:/xampp/htdocs/NIS/sass/magnific-popup.scss */
  .mfp-img-mobile .mfp-bottom-bar:empty {
    padding: 0;
  }
  /* line 583, c:/xampp/htdocs/NIS/sass/magnific-popup.scss */
  .mfp-img-mobile .mfp-counter {
    right: 5px;
    top: 3px;
  }
  /* line 587, c:/xampp/htdocs/NIS/sass/magnific-popup.scss */
  .mfp-img-mobile .mfp-close {
    top: 0;
    right: 0;
    width: 35px;
    height: 35px;
    line-height: 35px;
    background: rgba(0, 0, 0, 0.6);
    position: fixed;
    text-align: center;
    padding: 0;
  }
}
@media all and (max-width: 900px) {
  /* line 607, c:/xampp/htdocs/NIS/sass/magnific-popup.scss */
  .mfp-arrow {
    -webkit-transform: scale(0.75);
    transform: scale(0.75);
  }

  /* line 611, c:/xampp/htdocs/NIS/sass/magnific-popup.scss */
  .mfp-arrow-left {
    -webkit-transform-origin: 0;
    transform-origin: 0;
  }

  /* line 615, c:/xampp/htdocs/NIS/sass/magnific-popup.scss */
  .mfp-arrow-right {
    -webkit-transform-origin: 100%;
    transform-origin: 100%;
  }

  /* line 619, c:/xampp/htdocs/NIS/sass/magnific-popup.scss */
  .mfp-container {
    padding-left: 6px;
    padding-right: 6px;
  }
}
/* line 631, c:/xampp/htdocs/NIS/sass/magnific-popup.scss */
.mfp-ie7 .mfp-img {
  padding: 0;
}
/* line 634, c:/xampp/htdocs/NIS/sass/magnific-popup.scss */
.mfp-ie7 .mfp-bottom-bar {
  width: 600px;
  left: 50%;
  margin-left: -300px;
  margin-top: 5px;
  padding-bottom: 5px;
}
/* line 641, c:/xampp/htdocs/NIS/sass/magnific-popup.scss */
.mfp-ie7 .mfp-container {
  padding: 0;
}
/* line 644, c:/xampp/htdocs/NIS/sass/magnific-popup.scss */
.mfp-ie7 .mfp-content {
  padding-top: 44px;
}
/* line 647, c:/xampp/htdocs/NIS/sass/magnific-popup.scss */
.mfp-ie7 .mfp-close {
  top: 0;
  right: 0;
  padding-top: 0;
}

/* line 656, c:/xampp/htdocs/NIS/sass/magnific-popup.scss */

/* line 669, c:/xampp/htdocs/NIS/sass/magnific-popup.scss */
.bg-arrow-left {
  background-image: url("/images/carouselPrev.png");
  background-repeat: no-repeat;
  background-position: center center;
}

/* line 675, c:/xampp/htdocs/NIS/sass/magnific-popup.scss */
.bg-arrow-right {
  background-image: url("/images/carouselNext.png");
  background-repeat: no-repeat;
  background-position: center center;
}

